Package name
7.1/CS1.0.1
Date
2002-10-15
Advisory ID
MDKSA-2002:067
Affected versions
7.1 i586 , CS1.0 i586

Problem description

With the release of Mandrake Linux 9.0, we will no longer be supporting some older distributions, particularly versions 7.1 and Corporate Server 1.0.1. If you are still using one of these distributions, we suggest you upgrade to a more recent version of Mandrake Linux.

Updated packages

7.1 i586

 na 7.1/RPMS/na

CS1.0 i586

 na 1.0.1/RPMS/na